class CreatePraiseTreadCaches < ActiveRecord::Migration
  def self.up
    create_table :praise_tread_caches do |t|
      t.column :object_id,:integer,:null => false
      t.column :object_type,:string
      t.column :praise_num,:integer
      t.column :tread_num,:integer
      
      t.timestamps
    end
  end
  
  def self.down
    drop_table :praise_tread_caches
  end
end
